oracle.xdb.dom

## Class XDBNotImplementedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - oracle.xdb.dom.XDBNotImplementedException

All Implemented Interfaces:
  java.io.Serializable

Deprecated.
as of Oracle Database 11g release 1

    public class XDBNotImplementedException
    extends java.lang.RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`XDBNotImplementedException()` Deprecated.
`XDBNotImplementedException(java.lang.String msg)` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### XDBNotImplementedException

    public XDBNotImplementedException()

Deprecated.

#### XDBNotImplementedException

    public XDBNotImplementedException(java.lang.String msg)

Deprecated.

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.